Subject: Trainer Candidate - Rishabh Juneja
From: Rishabh Juneja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Feb 2023 03:02:57 -0500

| | Tech Support Test

Name | Rishabh Juneja
E-mail | [email-masked]
Phone Number | (+91) 8126241053
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Turing | Outreach specialist | 30 November 2022 | 400000
Previous Employer 2 | Zomato | Quality associate | 7 September 2019 | 27000

If Selected, how much time do you need to join? | available immideately
Please briefly describe your work experience specifically in Quality? | I developed extensive skills working with customers even when they were distressed. I'm excellent at deescalating situations and finding a way to make the customer happy. Our customer satisfaction rating rose 10% during my tenure at my previous employer. Since the role of your marketing department is to improve customers' impressions of the company, my experience would be a great asset to your team and getting the quality work is the ultimate motive to be imposed and adhered.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working in my first job as a quality associate, I accepted article assignments from an online queue. I was eager to showcase my abilities, so I accepted more than I could handle. While I tried my best to meet all the deadlines, it wasn't possible to submit them all without sacrificing quality. I was very transparent with my supervisor and told them what had happened. They reassigned some of the work to available team members. I learned to not take on more than what I can handle and to prioritize quality when submitting work."
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at that point.
What according to you makes you a good candidate for this position? | I believe I am the best candidate for this position because I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Am I right in thinking that your priorities for this role are to find someone who can help your customer service team and also manage quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |